Subject: Re: [PATCH net-next v4 0/5] net: phy: add Lynx PCS MDIO module

From: Andrew Lunn <[email-masked]>
Date: Mon, 27 Jul 2020 22:28:43 +0200

> Andrew, what directory structure do you have in mind such that Ioana can
> already start putting the PCS drivers in the right location?

Hi Florian

I will push out an RFC soon. It will need some build testing, just to
make sure i've not broken any Kconfig dependencies.

     Andrew